<component name="libraryTable">
  <library name="Gradle: androidx.test.espresso:espresso-core:3.2.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/502ae58738a7843faa49711eff055588/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/502ae58738a7843faa49711eff055588/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.2.0/5d1b7f5b3c2877929324f5c846da358995c9af6d/espresso-core-3.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>